import type { Recordable } from '@/types/global'
import { defineStore } from 'pinia'

type StoreState = {
  fileInfo: Recordable
}
export const useCommentExcel = defineStore('CommentExcel', {
  state: (): StoreState => ({
    fileInfo: {}
  }),
  getters: {
    getFileInfo(): Recordable {
      return this.fileInfo
    }
  },
  actions: {
    setFileInfo(data: any) {
      this.fileInfo = data
    }
  }
})
